Subject: New Reply Received - Fw:Credit note inquiry
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 22 May 2020 05:14:45 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Fw:Credit note inquiry  Ticket comment <div>I complained about you ppl in economic department already I have the reference number if u don't believe me now I will see how hard you will work to fix my issue it's been more than 2 months now I have registered a case against you now let me see how long do u take to fix the problem<br><br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Friday, May 22, 2020, Shoemart &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Saher,<br><br>Thank you for your patience.<br><br>We sincerely apologise for the inconvenience caused to you.<br><br>We are working to fixed your issue on priority. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/551004